body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #F4B01B;
	background-image: url(../img/background.jpg);
	background-attachment: scroll;
	background-repeat: repeat-y;
}
p {
	padding-top: 0px;
	margin-top: 0px;
}
p,table,tr,td,ol,ul,li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #A01618;
	margin-top: 0px;
	padding-top: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #A01618;
	margin-top: 0px;
	padding-top: 4px;
	margin-bottom: 0px;
	padding-right: 20px;
	padding-left: 35px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #000000;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #A01618;
	margin-bottom: 4px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
}
a {
	color: #A01618;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
td.noprint {
	display: table-cell;
}
.mainbody {
	padding-right: 20px;
	padding-left: 35px;
}
input.formbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #000000;
}
input.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666666;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
#datatbl {
	background-color: #F8D264;
}
#datatbl th {
	background-color: #F4B01B;
}
#datatbl td {
	background-color: #F4C41B;
	color: #000000;
}
#datatbl td.light {}
#datatbl td.dark {}
#footer {
	font-size: 80%;

}
#footer p {
	color: #333333;
}
#footer a {
	text-decoration: underline;
	color: #333333;
}
#footer a:hover {
	text-decoration: underline;
	color: #A01618;
}
#footer a:focus {
	text-decoration: underline;
	color: #A01618;
}
.pdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
}
.pdf2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
}
#scndLvlNav {
	font-size: 80%;
}
.smalltxt {
	font-size: 90%;
}
#weblinknav {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;
}
#weblinknav td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
#weblinknav a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #990000;
	padding: 4px;
}
#weblinknav a:hover {
	background-color: #F9E97B;
	color: #000000;

}
#weblinknav a:focus {
	background-color: #F9E97B;
	color: #000000;
}
.weblinktxt {
	font-size: 90%;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #F8E064;
}
.redtxt {
	color: #FF0000;
}
#weblinktbl {
	font-size: 90%;
	color: #000000;
}
#weblinktbl th {
	font-weight: bold;
	text-align: left;
	padding-top: 20px;
}
#weblinktbl td {
	color: #000000;
	vertical-align: top;
	padding-left: 20px;
	padding-bottom: 10px;
}
.disclaimer{

	padding-top: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
}
.dtatbl {
	font-size: 80%;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
.dtatbl th {
	font-weight: bold;
	text-align: left;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.dtatbl td {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
a.weblnkTBL {
	border: 2px solid #062B61;
	font-size: 80%;
	padding: 4px;
	margin-bottom: 6px;
	display: block;
	width: 130px;
	color: #062B61;
	text-decoration: none;
	background: #FFFFFF;
	text-align: center;
}
html>body a.weblnkTBL {
	width: 118px;
}
a.weblnkTBL:hover {
	border: 2px solid #062B61;
	background: #D9E8FD;
}
a.weblnkTBL .redtxt {
	color: #BE1617;
}
.homeTBL {
	font-size: 80%;
	border-top: 1px solid #ECA90D;
	border-right: 1px solid #ECA90D;
	border-bottom: none;
	border-left: 1px solid #ECA90D;
}
.homeTBL td {
	border-bottom: 1px solid #F3B01B;
}
.smlpara h3 {
	margin-bottom: 0px;
}
.smlpara p {
	margin-bottom: 0px;
	margin-top: 6px;
}
.normal {
	font-size: 90%;
	font-weight: normal;
	color: #000000;
}
.branchTable {
	font-size: 90%;
	background: #F5D31A;
	border-top: 1px solid #F3C31B;
	border-right: 1px solid #F3C31B;
	width: 90%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
	.branchTable caption {
		font-size: 120%;
		font-weight: bold;
		color: #000000;
		text-align: left;
		background: #F3C31B;
		border-top: 1px solid #F3C31B;
		border-left: 1px solid #F3C31B;
		border-right: 1px solid #F3C31B;
		padding: 3px;
	}
	.branchTable th {
		font-size: 100%;
		font-weight: bold;
		background: #F4C91B;
		text-align: left;
		border-bottom: 1px solid #F3C31B;
		border-left: 1px solid #F3C31B;
		padding: 4px;
		vertical-align: bottom;
	}
	.branchTable td {
		border-bottom: 1px solid #F3C31B;
		border-left: 1px solid #F3C31B;
		vertical-align: top;
		padding: 4px;
	}
	.branchTable tr.even {
		background: #F1CF0C;
	}
	.branchTable th.lft,.branchTable td.lft {
		padding-left: 20px;
	}
.branchTBL {
	background: #F5D31A;
	border-top: 1px solid #E9C20C;
	border-right: 1px solid #E9C20C;
	border-left: 1px solid #E9C20C;
}
.branchTBL dt {
	background-color: #F3C31B;
	padding: 2px;
	font-weight: bold;
}
.branchTBL dt.indent {
	background-color: #F4C91B;
	padding-left: 20px;
	font-size: 90%;
	border-bottom: 1px solid #F3C31B;
}
.branchTBL dd {
	padding: 2px 2px 2px 20px;
	font-size: 85%;
	border-bottom: 1px solid #F3C31B;
	margin-left: 0px;
}
.branchNavi {
	font-size: 90%;
}
.weblinkHighlight {
	border: 1px solid #DD033F;
	font-size: 120%;
	font-weight: bold;
	padding: 4px;
	margin-bottom: 14px;
}
.imgPad {
	margin-bottom: 10px;
	margin-left: 10px;
}
.weblinkHighlightAGM {
	border: 1px solid #DD033F;
	padding: 4px;
	margin-bottom: 14px;
}
